Bug 1038411 - CVE-2013-6054 CVE-2013-1447 CVE-2013-6045 CVE-2013-6052 openjpeg: various flaws [epel-5]
CVE-2013-6054 CVE-2013-1447 CVE-2013-6045 CVE-2013-6052 openjpeg: various fla...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: openjpeg (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
: 1082998 (view as bug list)
Depends On:
Blocks: CVE-2013-6052 CVE-2013-1447 CVE-2013-6045 CVE-2013-6054 1082925
  Show dependency treegraph
 
Reported: 2013-12-05 00:10 EST by Murray McAllister
Modified: 2015-01-15 11:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-15 11:43:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-12-05 00:10:41 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for openjpeg: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Murray McAllister 2013-12-05 00:11:02 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1036491,1038411
Comment 2 Murray McAllister 2013-12-05 00:11:50 EST
Adding parent bug 1036495 (for CVE-2013-6045).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1038411,1036491,1036495
Comment 3 Murray McAllister 2013-12-05 00:12:47 EST
Adding parent bug 1036499 (for CVE-2013-6054).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1038411,1036491,1036495,1036499
Comment 4 Huzaifa S. Sidhpurwala 2013-12-06 04:48:39 EST
Adding parent bug 1037945 (for CVE-2013-1447).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1038411,1036491,1036495,1036499,1037945
Comment 5 Rex Dieter 2014-04-17 09:13:35 EDT
*** Bug 1082998 has been marked as a duplicate of this bug. ***
Comment 7 Eric Christensen 2015-01-15 11:43:40 EST
This package has been retired.  This ticket should be reopened if the package is unretired.

Note You need to log in before you can comment on or make changes to this bug.